MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Functions
ToOutputStream.hxx File Reference
`#include "check.h"`
Include dependency graph for ToOutputStream.hxx:

Go to the source code of this file.

## Functions
void | EncoderToOutputStream (OutputStream &os, Encoder &encoder)

## Function Documentation

void EncoderToOutputStream | ( | OutputStream & | os,
|  | Encoder & | encoder
| ) |  |